/* 
  PhotosModule.strings
  CleanMyMac

  Created by Sergii Kryvoblotskyi on 1/23/18.
  Copyright © 2018 MacPaw. All rights reserved.
*/

"ModuleTitleText" = "Foto-Datenreste";
"ModuleDescriptionText" = "Verringern Sie die Größe Ihrer Fotomediathek, indem Sie Hilfsdateien entfernen.";
"ModuleProgressTitle" = "Fotomediathek wird analysiert …";
"ModuleKeywords" = "photo junk, photo cache";

"ButtonTitle_Clean" = "Bereinigen";

"BriefResults_NothingToClean" = "Ihre Fotomediathek ist sauber und optimiert.";
"BriefResults_NothingSelected" = "Ihre Fotomediathek ist ziemlich sauber.\nWir haben jedoch ein paar Elemente gefunden, die Sie prüfen sollten.";

"BenefitTitle_0" = "Optimiert die Fotomediathek";
"BenefitTitle_1" = "Entfernt den lokalen iCloud Cache";
"BenefitDescription_0" = "Entfernt all die internen Daten, die nichts direkt mit Ihren Fotos zu tun haben.";
"BenefitDescription_1" = "Befreit Ihren Mac von Dateien, die Sie jederzeit aus der iCloud neu beziehen können.";

"Intro_NoLibrariesFoundTitle" = "Keine Fotomediathek gefunden";
"Intro_LibraryNotYetSupportedTitle" = "Diese Bibliothek-Version wird noch nicht unterstützt";
"Intro_LibraryNotSupportedTitle" = "Diese Bibliothek-Version wird nicht unterstützt";

"Intro_DragYouLibrarySubtitle" = "Ziehen Sie Ihre Bibliothek hierhin";
"Intro_DragOtherLibrarySubtitle" = "Ziehen Sie eine weitere Bibliothek hierhin";

"ScanErrorTitle_307" = "Bibliothek reagiert nicht";
"ScanErrorDescription_307" = "CleanMyMac konnte nicht auf Ihre Foto-Mediathek zugreifen, da sie nicht reagiert.";
"ScanErrorRecommendations_307" = "1.  Fotos beenden oder sofort beenden;\n2.  Aktivitätsanzeige öffnen;\n3.  Den Prozess „photolibraryd“ beenden;\n4.  Fotos erneut öffnen.";

"TitleText_CMPhotosScanIdentifierCacheCompound" = "Cache";
"DescriptionText_CMPhotosScanIdentifierCacheCompound" = "Das Fotos-Programm erzeugt zahlreiche Hilfsdateien in seiner Mediathek. Diese können ohne Gefahr für System und Ihre Fotos entfernt werden.";
"Submodule_TitleText_CMPhotosScanIdentifierCache" = "Foto-Cache";
"Submodule_TitleText_CMPhotosScanIdentifierFacesCache" = "Gesichter-Cache";

"ReviewDetails_MasterTable_AccessibilityLabel" = "Details zu „Foto-Datenreste“";
